<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.apache.bcel">
    <module_version install_time="1240144292150" last="true" origin="installer" specification_version="1.0">
        <file crc="2365580578" name="config/Modules/org-apache-bcel.xml"/>
        <file crc="55045297" name="modules/ext/xalan-2.7.0.jar"/>
        <file crc="2979614791" name="modules/org-apache-bcel.jar"/>
    </module_version>
</module>
